---
group:
  name: licheedev
  description: ''
  projects:
  - name: android-serialport-api
    description: ''
    mirrorRelease: false
    topic: ''
  - name: android-serialport-tool
    description: ''
    mirrorRelease: false
    topic: ''
